Bug 1414162 (CVE-2017-3262) - CVE-2017-3262 Oracle JDK: unspecified vulnerability fixed in 8u121 (Java Mission Control)
Summary: CVE-2017-3262 Oracle JDK: unspecified vulnerability fixed in 8u121 (Java Miss...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-3262
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1410614
TreeView+ depends on / blocked
 
Reported: 2017-01-17 22:46 UTC by Tomas Hoger
Modified: 2019-09-29 14:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-19 14:40:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0175 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2017-12-14 19:50:08 UTC

Description Tomas Hoger 2017-01-17 22:46:44 UTC
Oracle Java SE 8u121 fixes an unspecified vulnerability in the Java Mission Control component (CVE-2017-3262).  Upstream has CVSS scored this issue as: 5.3/CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpujan2017-2881727.html#AppendixJAVA

Comment 1 errata-xmlrpc 2017-01-19 14:03:34 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2017:0175 https://rhn.redhat.com/errata/RHSA-2017-0175.html


Note You need to log in before you can comment on or make changes to this bug.